<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eTcVXJt5TuacBiDmsNuP6M:APA91bGaznYJmNLQ46VHaFGEpE9zTo7ZAuWXgd8TGRjJBA1VP0x9KuRjKkgyas_ANKpbySeCk7mQZ3EFAaXpDQuc8q4Oc7SupN275goCsRWZ-tcUd2wzyOc&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757899881466}</string>
</map>
